.profile {

  & .form-group {

    & p {
      font-weight: 600;
    }

    & .birthdate {
      
      input {
        display: inline;

        &#day, &#month {
          width: 45px;
        }

        &#year {
          width: 63px;
        }
      }
    }
  }
}
